<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000047314514</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/3/9/ESRS2306396A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/47/31/45/JORFTEXT000047314514.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047314514</CID>
<NUM/>
<NUM_PARUTION>0065</NUM_PARUTION>
<NUM_SEQUENCE>26</NUM_SEQUENCE>
<NOR>ESRS2306396A</NOR>
<DATE_PUBLI>2023-03-17</DATE_PUBLI>
<DATE_TEXTE>2023-03-09</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0065 du 17 mars 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000047314514" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-03-18" fin="2999-01-01" id="LEGITEXT000047315105" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314517" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314518" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314519" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314520" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314521" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314523" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314524" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047314526" num="8" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000047314527" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000047314527" niv="1" url="/JORF/SCTA/00/00/47/31/45/JORFSCTA000047314527.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
